Source: libbusiness-br-ids-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-br-ids-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-br-ids-perl.git
Homepage: https://metacpan.org/release/Business-BR-Ids
Rules-Requires-Root: no

Package: libbusiness-br-ids-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: modules for dealing with Brazilian identification codes (CPF, CNPJ, ...)
 Business::BR provides facilities to deal with Brazilian identification numbers
 and codes. It is part of a set of distributions to approach programming on
 Brazilian business-related subjects, like CPF and CNPJ.
